@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	z-index: 99;
	text-align: center;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	16;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96.6666%;
	padding-left: 1.6666%;
	padding-right: 1.6666%;
	clear: none;
	float: none;
	background-image: url(../images/background_semitransparent.png);
	padding-bottom: 10px;
}
#header {
	padding-bottom: 20px;
}
#logoWrapper {
	width: 82.7586%;
}
#loginContainer {
width: 100%;
clear: both;
margin-left: 0;
display: none;
}
#nav {
	background-color: #F5F5F5;
	z-index: 9999;
	position: relative;
}
#sliderContainer {
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
	display: block;
}
#homeLeftColumn {
	width: 100%;
	background-image: url(../images/background_semitransparent.png);
}
#homeRightColumn {
	width: 100%;
	clear: both;
	margin-left: 0;
	background-image: url(../images/background_semitransparent.png);
	z-index: 99;
}
#servicesContainer {
	width: 100%;
	margin-left: 0;
	padding-bottom: 10px;
	text-align: justify;
}
#servicesContainerHome {
	width: 100%;
	margin-left: 0;
	padding-bottom: 10px;
	text-align: justify;
	display: none;
}
.serviceWrapperFirst {
	width: 31.0344%;
	margin-left: 0;
	margin-top: 6px;
	margin-bottom: 6px;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}
.serviceWrapper {
	width: 31.0344%;
	margin-left: 3.4482%;
	clear: none;
	margin-top: 6px;
	margin-bottom: 6px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
#footerWrapper {
	background-image: url(../images/background_semitransparent.png);
	padding-top: 10px;
	padding-bottom: 20px;
	margin-top: 30px;
}
#socialLinksContainer {
width: 48.2758%;
display: none;
}
#testimonialContainer {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: justify;
}
#newsletterContainer {
width: 100%;
clear: both;
margin-left: 0;
}
.newsItemContainer {
	padding-top: 10px;
	border-top: 1px solid #EDEDED;
	/*overflow: hidden;*/
	position: relative;
}
.newsImage {
	width: 100%;
	float: left;
	z-index: 99;
}
.newsTextHome {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.newsButton {
	float: left;
	position: absolute;
	bottom: 5px;
	width: 30%;
	right: 0px;
	text-align: right;
}
.serviceTop {
	text-align: center;
}
.serviceMiddle {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.serviceBottom {
	text-align: center;
}
#usernameContainer {
	width: 48.2758%;
	margin-left: 0;
	margin-top: 10px;
}
#passwordContainer {
	width: 48.2758%;
	margin-left: 3.4482%;
	clear: none;
	margin-top: 10px;
}
#loginButtonContainer {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
.contentInnerContainer {
	background-image: url(../images/background_semitransparent.png);
	background-repeat: repeat;
	background-position: left top;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	text-align: justify;
	padding-top: 10px;
}
.contentInnerContainerWithoutBackground {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 10px;
	text-align: justify;
}
.contentInnerContainerthreequarters {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 10px;
	text-align: justify;
}
#subFooterContainer {
	width: 96.6666%;
	padding-left: 1.6666%;
	padding-right: 1.6666%;
	max-width: 768px;
	margin-right: auto;
	clear: none;
	float: none;
	margin-left: auto;
	background-image: url(../images/background_semitransparent.png);
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 8px;
	text-align: center;
}
#subpagesTopContent {
	padding-bottom: 20px;
	padding-top: 0px;
}
#servicesHeader {
	margin-top: 10px;
}
#servicesTopContainer {
	width: 100%;
	margin-top: 10px;
}
#servicesContactsWrapper {
	width: 100%;
	margin-left: 0;
	margin-top: 10px;
}
#servicesContactsWrapperBottom {
	width: 100%;
	margin-left: 0;
	margin-top: 20px;
}
#servicesContactInfoRight {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 10px;
}
#servicesContactBEERight {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 10px;
}
#servicesDetails {
	width: 100%;
	margin-top: 10px;
	text-align: justify;
}
#servicesNewsRss {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
#contactbox1 {
width: 31.0344%;
margin-left: 0;
}
.imageWrapper {
	border: thick solid #FFFFFF;
	width: 100%;
	margin-left: 0;
}
.iconBox {
	width: 44.4444%;
	clear: none;
	margin-left: 11.1111%;
	margin-top: 10px;
	overflow: hidden;
	text-align: center;
	display: block;
}
#insightsTopContainer {
	background-image: url(../images/background_semitransparent.png);
}
#careersContentWrapper {
	margin-top: 20px;
}
#careersTop1 {
	width: 100%;
	margin-top: 10px;
	background-image: url(../images/background_semitransparent.png);
}
#careersTop2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
	background-image: url(../images/background_semitransparent.png);
}
#careersTop3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
	padding-bottom: 20px;
	background-image: url(../images/background_semitransparent.png);
}
#careersBottom1 {
	width: 100%;
	margin-top: 10px;
	clear: both;
	margin-left: 0;
	margin-bottom: 10px;
}
#careersBottom2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: left;
}
#careersBottom3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
#linksfeedsLeft {
width: 100%;
overflow: hidden;
}
#linksfeedsRight {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
#linksfeedsWrapper {
}
#contactTopWrapper {
	margin-top: 20px;
}
#contentContactTopLeft {
width: 100%;
}
#contentContactTopRight {
width: 100%;
clear: both;
margin-left: 0;
}
#sliderHeader1 {
	display: none;
	width: 40%;
	font-size: x-large;
	color: rgba(51,51,51,1);
	float: left;
	clear: right;
	position: absolute;
	top: 10px;
	left: 0px;
	z-index: 1000;
	background-image: url(../images/sliderHeader_background.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#sliderHeader2 {
	display: none;
	width: 40%;
	font-size: x-large;
	color: rgba(51,51,51,1);
	float: left;
	clear: right;
	position: absolute;
	top: 65px;
	left: 0px;
	z-index: 1000;
	background-image: url(../images/sliderHeader_background.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#sliderHeader3 {
	display: none;
	width: 40%;
	font-size: x-large;
	color: rgba(51,51,51,1);
	float: left;
	clear: right;
	position: absolute;
	top: 120px;
	left: 0px;
	z-index: 1000;
	background-image: url(../images/sliderHeader_background.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#sliderHeader4 {
	display: none;
	width: 40%;
	font-size: x-large;
	color: rgba(51,51,51,1);
	float: left;
	clear: right;
	position: absolute;
	top: 175px;
	left: 0px;
	z-index: 1000;
	background-image: url(../images/sliderHeader_background.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.serviceDescriptionBox {
	text-align: justify;
	margin-top: 8px;
	display: none;
	font-size: 11px;
	line-height: 14px;
}
#servicesContactsDetail {
	width: 65.5172%;
	clear: none;
	margin-left: 3.4482%;
}
#servicesContactsDetailDouble {
	width: 65.5172%;
	clear: none;
	margin-left: 3.4482%;
}
.gridContainer.clearfix #homeRightColumn .contentInnerContainerNews .fluid.newsItemContainer .newsTextHome .newsHeader {
	width: 100%;
	float: left;
	color: #F1592A;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	border-bottom: thin solid #FFFFFF;
	font-size: small;
	line-height: normal;
	padding-bottom: 5px;
}
#networkBannerWrapper {
	margin-top: 10px;
	margin-bottom: 10px;
}
.contentInnerContainerNews {
	margin-right: 0%;
	margin-left: 0%;
	/*overflow: hidden;*/
	width: 100%;
	text-align: justify;
}
#HomeSubTextWrapper {
	background-image: url(../images/background_semitransparent.png);
	text-align: justify;
	margin-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	width: auto;
}
#servicesContactWrapperRight {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
#contactBox2 {
width: 31.0344%;
}
#servicesDetailDoubleRight {
width: 65.5172%;
clear: none;
margin-left: 3.4482%;
}
#ServicesContactWrapperBottomLeft {
	width: 100%;
	margin-top: 10px;
}
#servicesContactWrapperBottomRight {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
#contactBox3 {
width: 31.0344%;
}
.contactBox {
width: 31.0344%;
}
#servicsContactInfoBottomLeft {
width: 65.5172%;
clear: none;
margin-left: 3.4482%;
}
.servicsContactInfo {
width: 65.5172%;
clear: none;
margin-left: 3.4482%;
}
#contactDetailsWide {
	margin-top: 10px;
	width: 100%;
	clear: both;
	margin-left: 0;
	display: none;
}
#serviceDetailsAlt {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	text-align: justify;
}
#servicesSplitLeft {
width: 100%;
}
#splitHeader {
width: 100%;
}
#servicesSplitRight {
width: 100%;
clear: both;
margin-left: 0;
}
.contactMinHeight {
	min-height: 200px;
}
.serviceImageBox {
}
#mobileServicesContainer {
display: block;
}
#careerLevelLeftBox {
width: 100%;
}
#careerLevelRightBox {
width: 100%;
clear: both;
margin-left: 0;
}
.careerLevelImage {
width: 100%;
}
.careerLevelText {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: 18px;
	line-height: 24px;
}
#appointmentImage {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
#rssFeedsTaxContainer {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 20px;
}
.NewsItem50Container {
}
.newsImageSmall {
}
.newsTextSmall {
}
#contactMiddleRight {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
#contactBottomLeft {
	width: 100%;
	margin-top: 10px;
}
#contactBottomRight {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
#galleryContainer {
	margin-top: 20px;
}
.iconWrapper {
	float: left;
	margin-right: 15px;
	height: 32px;
	width: 90%;
}
.contactLineInfo {
	width: 70%;
	float: left;
	padding-top: 7px;
	margin-left: 3px;
}
.br-thumbnails{
position:absolute;
overflow:hidden;
display: none;
}
#home50Left{
	width: 100%;
	text-align: justify;
}
#home50Right{
width: 100%;
clear: both;
margin-left: 0;
}
#shorttermContact{
width: 100%;
}
#shorttermDocuments{
width: 100%;
clear: both;
margin-left: 0;
}
#leftVideo{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}
#rightvideo{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}
.serviceLogosWrapper{
width: 100%;
clear: both;
margin-left: 0;
}
.servicesIconsWrapper{
}
.servicesIcons{
	width: 48.2758%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#logoutContainer{
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
#taxrss{
}
#mapLarge{
display: none;
}
#mapMedium{
display: none;
}
#mapSmall{
display: block;
}
.zeroMargin_mobile{
margin-left: 0;
}
.hide_mobile{
display: none;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 98.45%;
	padding-left: 0.775%;
	padding-right: 0.775%;
	clear: none;
	float: none;
	margin-left: auto;
}
#header {
	background-image: url(../images/thefuturenow.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#logoWrapper {
	width: 40.6779%;
	margin-top: 5px;
}
#loginContainer {
	width: 49.1525%;
	clear: none;
	margin-left: 10.1694%;
	margin-top: 5px;
	display: none;
}
#nav {
	z-index: 9999;
}
#sliderContainer {
	z-index: 9999;
}
#homeLeftColumn {
width: 100%;
}
#homeRightColumn {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#servicesContainer {
	width: 100%;
	margin-left: 0;
}
#servicesContainerHome {
	width: 100%;
	margin-left: 0;
	display: none;
}
.serviceWrapperFirst {
	width: 32.2033%;
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
.serviceWrapper {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
#footerWrapper {
}
#socialLinksContainer {
width: 49.1525%;
display: none;
}
#testimonialContainer {
width: 66.1016%;
clear: both;
margin-left: 0;
}
#newsletterContainer {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
.newsItemContainer {
}
.newsImage {
	width: 25%;
	float: left;
	margin-right: 7px;
	margin-bottom: 7px;
}
.newsTextHome {
	float: left;
}
.newsButton {
	float: left;
	width: 25%;
}
.serviceTop {
}
.serviceMiddle {
}
.serviceBottom {
}
#usernameContainer {
width: 31.0344%;
margin-left: 0;
}
#passwordContainer {
width: 31.0344%;
margin-left: 3.4482%;
clear: none;
}
#loginButtonContainer {
width: 31.0344%;
clear: none;
margin-left: 3.4482%;
}
#subFooterContainer {
	width: 98.45%;
	padding-left: 0.775%;
	padding-right: 0.775%;
	max-width: 768px;
	margin-right: auto;
	clear: none;
	float: none;
	margin-left: auto;
	background-image: url(../images/background_semitransparent.png);
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 8px;
	text-align: center;
}
#subpagesTopContent {
}
#servicesHeader {
}
#servicesTopContainer {
	width: 100%;
	margin-top: 20px;
}
#servicesContactsWrapper {
width: 100%;
margin-left: 0;
}
#servicesContactInfoRight {
width: 100%;
margin-left: 0;
clear: both;
}
#servicesContactBEERight {
width: 100%;
margin-left: 0;
clear: both;
}
#servicesDetails {
	width: 100%;
	margin-top: 20px;
}
#servicesNewsRss {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 20px;
}
#contactbox1 {
width: 23.7288%;
margin-left: 0;
}
.imageWrapper {
	width: 100%;
	margin-left: 0;
}
.iconBox {
width: 28.5714%;
clear: none;
margin-left: 7.1428%;
display: block;
}
#insightsTopContainer {
}
#careersContentWrapper {
}
#careersTop1 {
width: 100%;
}
#careersTop2 {
width: 100%;
clear: both;
margin-left: 0;
}
#careersTop3 {
width: 100%;
clear: both;
margin-left: 0;
}
#careersBottom1 {
width: 100%;
margin-left: 0;
clear: both;
}
#careersBottom2 {
width: 83.0508%;
clear: none;
margin-left: 1.6949%;
}
#careersBottom3 {
width: 49.1525%;
clear: none;
margin-left: 1.6949%;
}
#linksfeedsLeft {
width: 100%;
}
#linksfeedsRight {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
#linksfeedsWrapper {
}
#contactTopWrapper {
}
#contentContactTopLeft {
width: 100%;
}
#contentContactTopRight {
width: 100%;
clear: both;
margin-left: 0;
}
.serviceDescriptionBox {
}
#servicesContactsDetail {
width: 74.5762%;
clear: none;
margin-left: 1.6949%;
}
#servicesContactsDetailDouble {
width: 74.5762%;
clear: none;
margin-left: 1.6949%;
}
.gridContainer.clearfix #homeRightColumn .contentInnerContainerNews .fluid.newsItemContainer .newsTextHome .newsHeader {
	width: 73%;
	float: left;
	margin-top: 0px;
}
#networkBannerWrapper {
}
#HomeSubTextWrapper {
}
#servicesContactWrapperRight {
width: 100%;
clear: both;
margin-left: 0;
}
#contactBox2 {
width: 23.7288%;
}
#servicesDetailDoubleRight {
width: 74.5762%;
clear: none;
margin-left: 1.6949%;
}
#ServicesContactWrapperBottomLeft {
width: 100%;
}
#servicesContactWrapperBottomRight {
width: 100%;
clear: both;
margin-left: 0;
}
#contactBox3 {
width: 23.7288%;
}
.contactBox {
width: 23.7288%;
}
#servicsContactInfoBottomLeft {
width: 74.5762%;
clear: none;
margin-left: 1.6949%;
}
.servicsContactInfo {
width: 74.5762%;
clear: none;
margin-left: 1.6949%;
}
#contactDetailsWide {
width: 100%;
clear: both;
margin-left: 0;
display: none;
}
#serviceDetailsAlt {
width: 100%;
clear: both;
margin-left: 0;
}
#servicesSplitLeft {
width: 100%;
}
#splitHeader {
width: 100%;
}
#servicesSplitRight {
width: 100%;
clear: both;
margin-left: 0;
}
.contactMinHeight {
	min-height: 170px;
}
.serviceImageBox {
}
#mobileServicesContainer {
display: block;
}
#careerLevelLeftBox {
width: 100%;
}
#careerLevelRightBox {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
.careerLevelImage {
width: 23.7288%;
}
.careerLevelText {
width: 74.5762%;
clear: none;
margin-left: 1.6949%;
}
#appointmentImage {
width: 15.2542%;
clear: both;
margin-left: 0;
}
#rssFeedsTaxContainer {
width: 100%;
clear: both;
margin-left: 0;
}
.NewsItem50Container {
}
.newsImageSmall {
}
.newsTextSmall {
}
#contactMiddleRight {
width: 100%;
clear: both;
margin-left: 0;
}
#contactBottomLeft {
width: 100%;
}
#contactBottomRight {
width: 100%;
clear: both;
margin-left: 0;
}
#galleryContainer {
}
.iconWrapper {
	float: left;
	margin-right: 15px;
	height: 32px;
	width: 16%;
}
.contactLineInfo {
	width: 70%;
	float: left;
	padding-top: 7px;
}
.br-thumbnails{
position:absolute;
overflow:hidden;
display: block;
}
#home50Left{
width: 100%;
}
#home50Right{
width: 66.1016%;
clear: both;
margin-left: 16.9491%;
}
#shorttermContact{
width: 100%;
}
#shorttermDocuments{
width: 100%;
clear: both;
margin-left: 0;
}
#leftVideo{
clear: both;
float: left;
margin-left: 0;
width: 49.1525%;
display: block;
}
#rightvideo{
clear: none;
float: left;
margin-left: 1.6949%;
width: 49.1525%;
display: block;
}
.serviceLogosWrapper{
width: 100%;
clear: both;
margin-left: 0;
}
.servicesIconsWrapper{
}
.servicesIcons{
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
#logoutContainer{
width: 100%;
clear: both;
margin-left: 0;
}
#taxrss{
}
#mapLarge{
display: none;
}
#mapMedium{
display: block;
}
#mapSmall{
display: none;
}
.hide_tablet{
display: none;
}
.zeroMargin_tablet{
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.875%;
	max-width: 960px;
	padding-left: 0.5625%;
	padding-right: 0.5625%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#subFooterContainer {
	width: 88.875%;
	max-width: 960px;
	padding-left: 0.5625%;
	padding-right: 0.5625%;
	margin-right: auto;
	clear: none;
	float: none;
	margin-left: auto;
	background-image: url(../images/background_semitransparent.png);
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 8px;
	text-align: center;
}
#header {
}
#logoWrapper {
width: 36.7088%;
}
#loginContainer {
width: 49.367%;
margin-left: 13.924%;
clear: none;
display: block;
}
#nav {
}
#sliderContainer {
	z-index: 100;
}
#homeLeftColumn {
	width: 36.7088%;
	min-height: 460px;
}
#homeRightColumn {
	width: 62.0253%;
	margin-left: 1.2658%;
	clear: none;
	min-height: 460px;
}
#servicesContainer {
	width: 100%;
	margin-left: 0;
	margin-bottom: 0px;
}
#servicesContainerHome {
	width: 100%;
	margin-left: 0;
	margin-bottom: 0px;
	display: block;
}
.serviceWrapperFirst {
	width: 24.0506%;
	margin-left: 12.6582%;
	margin-top: 6px;
	position: relative;
	margin-bottom: 5px;
}
.serviceWrapper {
	width: 24.0506%;
	margin-left: 1.2658%;
	clear: none;
	margin-top: 6px;
	position: relative;
	margin-bottom: 6px;
}
#footerWrapper {
	padding-top: 20px;
}
#socialLinksContainer {
width: 17.7215%;
display: block;
}
#testimonialContainer {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
#newsletterContainer {
width: 30.3797%;
margin-left: 1.2658%;
clear: none;
}
.newsItemContainer {
}
.newsImage {
	width: 27%;
	float: left;
	margin-right: 10px;
	margin-bottom: 7px;
}
.newsTextHome {
	float: left;
}
.newsButton {
	float: left;
	width: 147px;
}
.serviceTop {
	position: absolute;
}
.serviceMiddle {
	font-size: x-large;
	line-height: normal;
	font-weight: normal;
	margin-top: 50px;
}
.serviceBottom {
}
#usernameContainer {
width: 35.8974%;
margin-left: 0;
}
#passwordContainer {
width: 35.8974%;
margin-left: 2.5641%;
clear: none;
}
#loginButtonContainer {
	width: 23.0769%;
	margin-left: 2.5641%;
	clear: none;
}
.contentInnerContainer {
	background-image: url(../images/background_semitransparent.png);
	background-repeat: repeat;
	background-position: left top;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: justify;
}
.contentInnerContainerWithoutBackground {
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: justify;
}
.contentInnerContainerInsight {
	background-image: url(../images/background_semitransparent.png);
	background-repeat: repeat;
	background-position: left top;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 0px;
	padding-bottom: 10px;
	width: 98%;
	text-align: justify;
	z-index: 100;
}
.contentInnerContainerLinks {
	background-image: url(../images/background_semitransparent.png);
	background-repeat: repeat;
	background-position: left top;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 0px;
	padding-bottom: 10px;
	width: 96%;
	text-align: justify;
}
#subpagesTopContent {
	padding-top: 20px;
}
#servicesHeader {
}
.contactMaxHeight {
	min-height: 450px !important;	
}
.smallmargin {
	margin-top: 10px !important;	
}
#servicesTopContainer {
	width: 100%;
	margin-top: 30px;
}
#servicesContactsWrapper {
	width: 49.367%;
	margin-left: 0;
}
#servicesContactInfoRight {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
#servicesContactBEERight {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
#servicesDetails {
	width: 49.367%;
	margin-top: 30px;
}
#servicesNewsRss {
	width: 49.367%;
	margin-left: 1.2658%;
	clear: none;
	margin-top: 30px;
}
#contactbox1 {
width: 35.8974%;
margin-left: 0;
}
.imageWrapper {
	width: 95%;
	margin-left: 0;
}
.iconBox {
width: 28.5714%;
margin-left: 7.1428%;
clear: none;
display: block;
}
#insightsTopContainer {
	margin-top: 20px;
}
#careersContentWrapper {
}
#careersTop1 {
	width: 49.367%;
	min-height: 420px;
}
#careersTop2 {
	width: 49.367%;
	margin-left: 1.2658%;
	clear: none;
	min-height: 420px;
}
#careersTop3 {
width: 68.3544%;
margin-left: 0;
clear: both;
}
#careersBottom1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#careersBottom2 {
width: 30.3797%;
margin-left: 1.2658%;
clear: none;
}
#careersBottom3 {
width: 30.3797%;
margin-left: 1.2658%;
clear: none;
}
#linksfeedsLeft {
width: 62.0253%;
}
#linksfeedsRight {
	width: 36.7088%;
	margin-left: 1.2658%;
	clear: none;
	margin-top: 0px;
}
#linksfeedsWrapper {
}
#contactTopWrapper {
}
#contentContactTopLeft {
width: 49.367%;
}
#contentContactTopRight {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
#sliderHeader1 {
	display: block;
}
#sliderHeader2 {
	display: block;
}
#sliderHeader3 {
	display: block;
}
#sliderHeader4 {
	display: block;
}
.serviceDescriptionBox {
	position: absolute;
	bottom: -250px;
	width: 88%;
	left: 0px;
	margin-left: 4%;
	margin-right: 4%;
	background-image: url(../images/background_semitransparent_dark.png);
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 7px;
	padding-bottom: 7px;
	border-radius: 5px;
}
#servicesContactsDetail {
width: 61.5384%;
margin-left: 2.5641%;
clear: none;
}
#servicesContactsDetailDouble {
width: 61.5384%;
margin-left: 2.5641%;
clear: none;
}
.contentInnerContainer {
	background-image: url(../images/background_semitransparent.png);
	background-repeat: repeat;
	background-position: left top;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: justify;
}
.contentInnerContainerWithoutBackground {
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: justify;
}
.contentInnerContainerthreequarters {
	text-align: justify;
}
.gridContainer.clearfix #homeRightColumn .contentInnerContainerNews .fluid.newsItemContainer .newsTextHome .newsHeader {
	width: 70%;
	float: left;
	z-index: 99;
}
#networkBannerWrapper {
}
.contentInnerContainerNews {
	margin-right: 3%;
	margin-left: 3%;
	/*overflow: hidden;*/
	width: 94%;
	text-align: justify;
}
#HomeSubTextWrapper {
}
#servicesContactWrapperRight {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
#contactBox2 {
width: 35.8974%;
}
.contactBox {
width: 35.8974%;
}
#servicesDetailDoubleRight {
width: 61.5384%;
margin-left: 2.5641%;
clear: none;
}
#ServicesContactWrapperBottomLeft {
width: 49.367%;
}
#servicesContactWrapperBottomRight {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
#contactBox3 {
width: 35.8974%;
}
#servicsContactInfoBottomLeft {
width: 61.5384%;
margin-left: 2.5641%;
clear: none;
}
.servicsContactInfo {
width: 61.5384%;
margin-left: 2.5641%;
clear: none;
}
#contactDetailsWide {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
display: block;
}
#serviceDetailsAlt {
width: 49.367%;
margin-left: 0;
clear: both;
}
#servicesSplitLeft {
width: 49.367%;
}
#splitHeader {
width: 49.367%;
}
#servicesSplitRight {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
.contactMinHeight {
	min-height: 211px;
}
.serviceImageBox {
	position: absolute;
	top: -200px;
	left: 0px;
	display: none;
}
#mobileServicesContainer {
display: none;
}
#careerLevelLeftBox {
width: 49.367%;
}
#careerLevelRightBox {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
.careerLevelImage {
width: 35.8974%;
}
.careerLevelText {
	width: 61.5384%;
	margin-left: 2.5641%;
	clear: none;
	font-size: 18px;
	text-align: left;
}
#appointmentImage {
width: 30.3797%;
margin-left: 1.2658%;
clear: none;
}
#rssFeedsTaxContainer {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
.NewsItem50Container {
	width: 46%;
	float: left;
	overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 10px;
}
.newsImageSmall {
}
.newsTextSmall {
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 280px;
}
#contactMiddleRight {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
#contactBottomLeft {
width: 49.367%;
}
#contactBottomRight {
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
#galleryContainer {
}
.iconWrapper {
	float: left;
	margin-right: 15px;
	height: 32px;
	width: 16%;
}
.contactLineInfo {
	width: 70%;
	float: left;
	padding-top: 7px;
}
.br-thumbnails{
position:absolute;
overflow:hidden;
}
#home50Left{
width: 49.367%;
}
#home50Right{
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
#shorttermContact{
width: 49.367%;
}
#shorttermDocuments{
width: 49.367%;
margin-left: 1.2658%;
clear: none;
}
#leftVideo{
clear: both;
float: left;
margin-left: 0;
width: 49.367%;
display: block;
}
#rightvideo{
clear: none;
float: left;
margin-left: 1.2658%;
width: 49.367%;
display: block;
}
.serviceLogosWrapper{
width: 24.0506%;
margin-left: 1.2658%;
clear: none;
}
.servicesIconsWrapper{
}
.servicesIcons{
width: 24.0506%;
margin-left: 7.5949%;
clear: none;
}
#logoutContainer{
width: 11.3924%;
margin-left: 51.8987%;
clear: none;
}
#taxrss{
}
#mapLarge{
display: block;
}
#mapMedium{
display: none;
}
#mapSmall{
display: none;
}
.zeroMargin_desktop{
margin-left: 0;
}
.hide_desktop{
display: none;
}
}
